IF NOT EXISTS (SELECT * FROM SYS.columns C WHERE C.NAME = 'C_STAT_NFE' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT_NFE'))
	BEGIN 
		ALTER TABLE EST_NF_ENT_NFE ADD C_STAT_NFE INT
		ALTER TABLE EST_NF_ENT_NFE ADD CONSTRAINT DF_EST_NF_ENT_NFE_C_STAT_NFE DEFAULT 0 FOR C_STAT_NFE
	END
	
GO 



 